## virtualbox-ext-pack 6.1.8

=== debian/changelog ===
virtualbox-ext-pack (6.1.8-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 May 2020 09:25:09 -0700

virtualbox-ext-pack (6.1.8-1) unstable; urgency=medium

  * New upstream version 6.1.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 May 2020 13:56:49 +0200
