## virtualbox-ext-pack 6.1.10

=== debian/changelog ===
virtualbox-ext-pack (6.1.10-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 06 Jun 2020 09:50:17 -0700

virtualbox-ext-pack (6.1.10-1) unstable; urgency=medium

  * New upstream version 6.1.10
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jun 2020 22:49:32 +0200
