## virtualbox-ext-pack 6.1.12

=== debian/changelog ===
virtualbox-ext-pack (6.1.12-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Jul 2020 09:00:11 -0700

virtualbox-ext-pack (6.1.12-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/control, d/copyright: Update my email address.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 10:05:06 +0200

virtualbox-ext-pack (6.1.12-1) unstable; urgency=medium

  * New upstream version 6.1.12
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 09:57:49 +0200
