=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders:
  Gianfranco Costamagna <locutusofborg@debian.org>,
- Unit 193 <unit193@ubuntu.com>
+ Unit 193 <unit193@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  po-debconf
 Standards-Version: 4.5.0
 Homepage: https://www.virtualbox.org
