=== debian/watch ===
version=4
https://www.virtualbox.org/wiki/Downloads \
 https://download.virtualbox.org/virtualbox/[\d\.]+/Oracle_VM_VirtualBox_Extension_Pack-([\d\.]+)(?:-\d+)?.vbox-extpack
