## virtualbox-ext-pack 6.1.16

=== debian/changelog ===
virtualbox-ext-pack (6.1.16-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Oct 2020 11:31:41 -0700

virtualbox-ext-pack (6.1.16-1) unstable; urgency=medium

  * New upstream version 6.1.16
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Oct 2020 22:11:00 +0200

virtualbox-ext-pack (6.1.14-2) unstable; urgency=medium

  * Update accept license keyword and license

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 11:37:57 +0200

virtualbox-ext-pack (6.1.14-1) unstable; urgency=medium

  * New upstream version 6.1.14
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 11:33:27 +0200
