## virtualbox-ext-pack 6.1.18

=== debian/changelog ===
virtualbox-ext-pack (6.1.18-1~mx17+1) mx; urgency=medium

  * New upstream version 6.1.18
  * Update postinst file

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Jan 2021 11:26:52 -0800
