=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: virtualbox-ext-pack
 Section: contrib/misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>,
            Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 12), po-debconf
