## virtualbox-ext-pack 6.1.20

=== debian/changelog ===
virtualbox-ext-pack (6.1.20-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Apr 2021 14:13:16 -0700

virtualbox-ext-pack (6.1.20-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream version 6.1.20
  * Update postinst file
  * Add R^3: no

  [ rvmefnto@yomail.info ]
  * Switch to https download mode

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Apr 2021 20:29:00 +0200

virtualbox-ext-pack (6.1.18-1) unstable; urgency=medium

  * New upstream version 6.1.18
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2021 13:36:01 +0100
