## virtualbox-ext-pack 6.1.22

=== debian/changelog ===
virtualbox-ext-pack (6.1.22-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 May 2021 11:49:09 -0700

virtualbox-ext-pack (6.1.22-1) unstable; urgency=medium

  * New upstream version 6.1.22
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 10:17:01 +0200
