=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: virtualbox-ext-pack
 Section: contrib/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>,
            Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 12), po-debconf
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack.git
