## virtualbox-ext-pack 6.1.26

=== debian/changelog ===
virtualbox-ext-pack (6.1.26-2~ubuntu1.21.04.1) hirsute; urgency=medium

  * SRU the latest package for Ubuntu hirsute (LP: #1926937)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Aug 2021 15:01:07 +0200

virtualbox-ext-pack (6.1.26-2) unstable; urgency=medium

  * Add dependency on ca-certificates for https support (Closes: #991281)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Aug 2021 11:48:47 +0200

virtualbox-ext-pack (6.1.26-1) unstable; urgency=medium

  * New upstream version 6.1.26
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jul 2021 11:02:46 +0200
