## virtualbox-ext-pack 6.1.28

=== debian/changelog ===
virtualbox-ext-pack (6.1.28-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 21 Oct 2021 21:58:13 -0700

virtualbox-ext-pack (6.1.28-1) unstable; urgency=medium

  * New upstream version 6.1.28
  * Update postinst file
  * Bump std-version to 4.6.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Oct 2021 09:39:34 +0200
