## virtualbox-ext-pack 6.1.30

=== debian/changelog ===
virtualbox-ext-pack (6.1.30-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Dec 2021 13:20:13 -0800

virtualbox-ext-pack (6.1.30-1) unstable; urgency=medium

  * New upstream version 6.1.30
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Dec 2021 10:05:23 +0100
