## virtualbox-ext-pack 6.1.32

=== debian/changelog ===
virtualbox-ext-pack (6.1.32-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 01 Feb 2022 15:45:50 -0800

virtualbox-ext-pack (6.1.32-1) unstable; urgency=medium

  * New upstream version 6.1.32
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jan 2022 11:23:03 +0100
