=== debian/control ===
Source: virtualbox-ext-pack
Section: contrib/misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>,
           Unit 193 <unit193@debian.org>
Build-Depends: ca-certificates, debhelper-compat (= 12), po-debconf
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.virtualbox.org
Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack
Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack.git

Package: virtualbox-ext-pack
Architecture: all
Pre-Depends: debconf
Depends: virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-6.1,
         virtualbox (>= ${virtualbox:Version}) | virtualbox-6.1,
         wget,
         ${misc:Depends}
Description: extra capabilities for VirtualBox, downloader.
 VirtualBox requires an extension pack to provide support for Remote
 Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
 This PUEL-licensed extension pack is free for personal use.
 .
 This package downloads the extension pack from internet during install.
