## virtualbox-ext-pack 6.1.34

=== debian/changelog ===
virtualbox-ext-pack (6.1.34-1~ubuntu1.21.10.1) impish; urgency=medium

  * SRU the latest package for Ubuntu impish (LP: #1973275)
  * Revert compat level to 12, better to keep the one already in impish
    release pocket.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 May 2022 09:36:48 +0200

virtualbox-ext-pack (6.1.34-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.

  [ Gianfranco Costamagna ]
  * New upstream version 6.1.34
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Apr 2022 11:19:01 +0200
