## virtualbox-ext-pack 6.1.36

=== debian/changelog ===
virtualbox-ext-pack (6.1.36-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Jul 2022 11:36:21 -0700

virtualbox-ext-pack (6.1.36-1) unstable; urgency=medium

  * New upstream version 6.1.36
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jul 2022 18:42:01 +0200
