## virtualbox-ext-pack 6.1.38

=== debian/changelog ===
virtualbox-ext-pack (6.1.38-1~ubuntu1.22.04.1) jammy; urgency=medium

  * SRU the latest package for Ubuntu jammy (LP: #1988473)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Sep 2022 13:07:54 +0200

virtualbox-ext-pack (6.1.38-1) unstable; urgency=medium

  * New upstream version 6.1.38
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Sep 2022 18:05:02 +0200
