## virtualbox-ext-pack 6.1.40

=== debian/changelog ===
virtualbox-ext-pack (6.1.40-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Oct 2022 15:23:21 -0700

virtualbox-ext-pack (6.1.40-1) unstable; urgency=medium

  * Update postinst
  * New upstream version 6.1.40

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 11:13:51 +0200
