=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>,
            Unit 193 <unit193@debian.org>
-Build-Depends: ca-certificates, debhelper-compat (= 12), po-debconf
+Build-Depends: ca-certificates, debhelper-compat (= 13), po-debconf
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.virtualbox.org
