## virtualbox-ext-pack 6.1.48

=== debian/changelog ===
virtualbox-ext-pack (6.1.48-1~ubuntu1.22.04.1) jammy; urgency=medium

  * SRU the latest package for Ubuntu jammy (LP: #2017101)
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Sep 2023 07:45:39 +0200
