## virtualbox-ext-pack 6.1.50

=== debian/changelog ===
virtualbox-ext-pack (6.1.50-1~ubuntu1.22.04.1) jammy; urgency=medium

  * SRU the latest package for Ubuntu jammy (LP: #2050891)
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 13:27:58 +0100
