## virtualbox-ext-pack 7.0.4

=== debian/changelog ===
virtualbox-ext-pack (7.0.4-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Dec 2022 17:30:02 -0800

virtualbox-ext-pack (7.0.4-1) unstable; urgency=medium

  * Upload to sid
  * Lower compat level to 12, to ease backports
  * Update postinst
  * New upstream version 7.0.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Nov 2022 09:35:15 +0100

virtualbox-ext-pack (7.0.2-1) experimental; urgency=medium

  * New upstream version 7.0.2
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Oct 2022 19:09:14 +0200

virtualbox-ext-pack (7.0.0-1) experimental; urgency=medium

  * Bump copyright years
  * Update postinst file
  * New upstream version 7.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 15:08:36 +0200
