## virtualbox-ext-pack 7.0.6

=== debian/changelog ===
virtualbox-ext-pack (7.0.6-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Jan 2023 15:25:32 -0800

virtualbox-ext-pack (7.0.6-1) unstable; urgency=medium

  [ Paulo Henrique de Lima Santana <phls@debian.org> ]
  * Add Brazilian Portuguese debconf templates translation (Closes: #1025429)

  [ Gianfranco Costamagna ]
  * New upstream version 7.0.6
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jan 2023 07:10:25 +0100
