## virtualbox-ext-pack 7.0.8

=== debian/changelog ===
virtualbox-ext-pack (7.0.8-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Apr 2023 17:35:01 -0700

virtualbox-ext-pack (7.0.8-1) unstable; urgency=medium

  * Add new way to get orig source
  * New upstream version 7.0.8
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2023 09:49:25 +0200
