=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
          virtualbox (>= ${virtualbox:Version}) | virtualbox-7.0,
          wget,
          ${misc:Depends}
-Description: downloader for extra capabilities for VirtualBox.
+Description: extra capabilities for VirtualBox, downloader.
  VirtualBox requires an extension pack to provide support for Remote
  Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
  This PUEL-licensed extension pack is free for personal use.
  .
- This package downloads the extension pack from the Internet during install.
+ This package downloads the extension pack from internet during install.
