## virtualbox-ext-pack 7.0.10

=== debian/changelog ===
virtualbox-ext-pack (7.0.10-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Jul 2023 15:48:41 -0700

virtualbox-ext-pack (7.0.10-1) unstable; urgency=medium

  * New upstream version 7.0.8
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2023 12:59:19 +0200

virtualbox-ext-pack (7.0.8-2) unstable; urgency=medium

  * Also runtime-depends on ca-certificates (Closes: #1035283)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2023 14:02:44 +0200
