=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 Package: virtualbox-ext-pack
 Architecture: all
 Pre-Depends: debconf
-Depends: virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-7.0,
+Depends: ca-certificates,
+         virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-7.0,
          virtualbox (>= ${virtualbox:Version}) | virtualbox-7.0,
          wget,
          ${misc:Depends}
