## virtualbox-ext-pack 7.0.12

=== debian/changelog ===
virtualbox-ext-pack (7.0.12-2~ubuntu1.23.10.1) mantic; urgency=medium

  * SRU the latest package for Ubuntu mantic (LP: #2017101).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Sep 2023 08:43:09 +0200

virtualbox-ext-pack (7.0.12-2) unstable; urgency=medium

  * Update hash

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2023 12:03:18 +0200

virtualbox-ext-pack (7.0.12-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2023 12:00:42 +0200

virtualbox-ext-pack (7.0.10-3) unstable; urgency=medium

  * Fixup regression, thanks to IOhannes m zmoelnig <umlaeute@debian.org>
    (Closes: #1051394)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Sep 2023 12:42:58 +0200

virtualbox-ext-pack (7.0.10-2) unstable; urgency=medium

  * Fix postinst to use /var/cache instead of /usr, but take files from /usr
    if available (Closes: #908897, #1050820)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Sep 2023 16:41:02 +0200
