## virtualbox-ext-pack 7.0.14

=== debian/changelog ===
virtualbox-ext-pack (7.0.14-1~ubuntu1.23.10.1) mantic; urgency=medium

  * SRU the latest package for Ubuntu mantic (LP: #2050891).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 14:08:27 +0100

virtualbox-ext-pack (7.0.14-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.14
  * Update get-orig-source.sh script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jan 2024 09:40:58 +0100

virtualbox-ext-pack (7.0.12-3) unstable; urgency=medium

  * Add romanian translation (Closes: #1059157)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2023 19:32:49 +0100
