## virtualbox-ext-pack 7.0.16

=== debian/changelog ===
virtualbox-ext-pack (7.0.16-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.16

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2024 21:44:01 +0200
