## virtualbox-ext-pack 7.0.18

=== debian/changelog ===
virtualbox-ext-pack (7.0.18-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Jun 2024 10:54:48 -0700

virtualbox-ext-pack (7.0.18-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.18

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 14:54:11 +0200

virtualbox-ext-pack (7.0.16-2) unstable; urgency=medium

  * Bump compat level to 13
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 08:49:26 +0200
