## virtualbox-ext-pack 7.0.20

=== debian/changelog ===
virtualbox-ext-pack (7.0.20-1progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Reverting to default eula to false (Reopens LP: #1844654).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 10:25:19 +0200

virtualbox-ext-pack (7.0.20-1) unstable; urgency=medium

  * Update postinst file
  * New upstream version 7.0.20

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jul 2024 14:57:00 +0200
