=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: virtualbox-ext-pack
 Section: contrib/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
-Uploaders:
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+XSBC-Original-Uploaders:
  Gianfranco Costamagna <locutusofborg@debian.org>,
  Unit 193 <unit193@debian.org>
+Bugs: mailto:maintainers@lists.progress-linux.org
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ca-certificates,
  po-debconf
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.virtualbox.org
-Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack
-Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack.git
+Vcs-Browser: https://git.progress-linux.org/horok/virtualbox-ext-pack
+Vcs-Git: https://git.progress-linux.org/horok/virtualbox-ext-pack
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack
+XSBC-Original-Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack.git
 
 Package: virtualbox-ext-pack
 Architecture: all
