## virtualbox-ext-pack 7.0.22

=== debian/changelog ===
virtualbox-ext-pack (7.0.22-0.1~mx21+1) mx; urgency=medium

  * Update postinst file
  * New upstream version 7.0.22

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 23:18:43 -0800

virtualbox-ext-pack (7.0.20-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Jul 2024 14:42:18 -0700
