## virtualbox-ext-pack 7.0.26

=== debian/changelog ===
virtualbox-ext-pack (7.0.26-1) unstable; urgency=medium

  * Update postinst file
  * New upstream release.

  [ Carles Pina i Estany ]
  * Add Catalan po-debconf translation (Closes: #1101662)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 14 May 2025 14:07:50 +0200
