## virtualbox-ext-pack 7.1.8

=== debian/changelog ===
virtualbox-ext-pack (7.1.8-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 May 2025 14:42:19 -0700

virtualbox-ext-pack (7.1.8-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Team upload.
  * New upstream version 7.1.8
  * Update postinst hash

  [ Gianfranco Costamagna ]
  * New upstream version 7.1.0
  * Update postinst hash
  * Depend on virtualbox 7.1
  * Update filename on watch file
  * Update template for the license, was updated
  * Also update filename for the download
  * Update the license checksum for the auto accept

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 May 2025 15:19:45 +0200
