=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Architecture: all
 Pre-Depends: debconf
 Depends: ca-certificates,
-         virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-7.0,
-         virtualbox (>= ${virtualbox:Version}) | virtualbox-7.0,
+         virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-7.1,
+         virtualbox (>= ${virtualbox:Version}) | virtualbox-7.1,
          wget,
          ${misc:Depends}
 Description: extra capabilities for VirtualBox, downloader.
