## virtualbox-ext-pack 7.1.10

=== debian/changelog ===
virtualbox-ext-pack (7.1.10-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Jun 2025 10:58:27 -0700

virtualbox-ext-pack (7.1.10-1) unstable; urgency=medium

  * Bump std-version to 4.7.2
  * Update postinst file
  * New upstream version 7.1.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jun 2025 14:46:23 +0200
