## virtualbox-ext-pack 7.1.12

=== debian/changelog ===
virtualbox-ext-pack (7.1.12-1kaisen) kaisen-packages; urgency=medium

  * New upstream version 7.1.12
  * Update the postinst file (licence and vbox ext pack hashs)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 15:38:44 +0200

virtualbox-ext-pack (7.1.6-1kaisen) kaisen-packages; urgency=medium

  * New upstream version 7.1.6
  * Update the postinst file (licence and vbox ext pack hashs)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 26 Feb 2025 18:11:49 +0200

virtualbox-ext-pack (7.1.4-1kaisen) kaisen-packages; urgency=medium

  * New upstream version 7.1.4
  * Update the postinst file (licence and vbox ext pack hashs)
  * Update the prerm file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 25 Oct 2024 15:56:54 +0200

virtualbox-ext-pack (7.0.18-1kaisen) kaisen-packages; urgency=medium

  * Update dependancies
  * Update rules

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 May 2024 14:19:16 +0200

virtualbox-ext-pack (7.0.14-2kaisen) kaisen-packages; urgency=medium

  * Update dependancies
  * Update rules

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 16 Feb 2024 22:44:06 +0100

virtualbox-ext-pack (7.0.12-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 7.0.12
  * Update the hash file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 03 Nov 2023 16:23:56 +0100

virtualbox-ext-pack (7.0.10-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 7.0.10
  * Update the hash file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 15 Aug 2023 17:33:19 +0100

virtualbox-ext-pack (7.0.6-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 7.0.6
  * Update the hash file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Jan 2023 19:54:16 +0100

virtualbox-ext-pack (7.0.4-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 7.0.4
  * Update the hash file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 24 Nov 2022 01:30:47 +0100

virtualbox-ext-pack (7.0.2-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 7.0.2
  * Update the hash file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 01 Nov 2022 18:57:41 +0100

virtualbox-ext-pack (6.1.38-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 6.1.38
  * Update hash file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 28 Sep 2022 02:27:11 +0100

virtualbox-ext-pack (6.1.36-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 6.1.36
  * Update hash file
  * Update control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 01 Sep 2022 00:29:37 +0100

virtualbox-ext-pack (6.1.34-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 6.1.34
  * Update hash file
  * Update control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 22 Apr 2021 22:06:33 +0100

virtualbox-ext-pack (6.1.32-1kaisen) kaisen-packages; urgency=medium

  * Rebuild for Virtualbox 6.1.32
  * Update hash file
  * Update control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jan 2022 14:33:51 +0200

virtualbox-ext-pack (6.1.30-1kaisen) kaisen-packages; urgency=medium

  * Import 6.1.30 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 Dec 2021 20:26:27 +0200

virtualbox-ext-pack (6.1.28-1kaisen) kaisen-packages; urgency=medium

  * Import 6.1.28 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 21 Oct 2021 17:16:08 +0200

virtualbox-ext-pack (6.1.26-1kaisen) kaisen-packages; urgency=medium

  * Fork to change default debconf template response

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 31 Aug 2021 01:59:32 +0200
