=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- \
-		-Vvirtualbox:Version=$(DEB_VERSION_UPSTREAM)-0~ -Vvirtualbox:nextVersion=$(DEB_VERSION_UPSTREAM)-z
+		-Vvirtualbox:Version=$(DEB_VERSION_UPSTREAM)-1kaisen -Vvirtualbox:nextVersion=$(DEB_VERSION_UPSTREAM)-zkaisen
