## virtualbox-ext-pack 7.1.16

=== debian/changelog ===
virtualbox-ext-pack (7.1.16-1~tux1) noble; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 23 Feb 2026 12:37:53 +0100

virtualbox-ext-pack (7.1.12-1~tux1) noble; urgency=medium

  * New upstream version.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 17 Jul 2025 10:57:56 +0200

virtualbox-ext-pack (7.1.10-1tux1) noble; urgency=medium

  * New upstream version.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 05 Jun 2025 09:11:00 +0200

virtualbox-ext-pack (7.1.8-1tux2) noble; urgency=medium

  * hopefully fix depends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 28 May 2025 15:37:22 +0200

virtualbox-ext-pack (7.1.8-1tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild for TUXEDO.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 27 May 2025 16:55:50 +0200
