## virtualbox-ext-pack 7.2.0

=== debian/changelog ===
virtualbox-ext-pack (7.2.0-3~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 Sep 2025 18:29:41 -0700

virtualbox-ext-pack (7.2.0-3) unstable; urgency=medium

  * Upload to sid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Aug 2025 20:20:47 +0200

virtualbox-ext-pack (7.2.0-2) experimental; urgency=medium

  * Conflict with virtualbox-7.2 too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 16:04:02 +0200

virtualbox-ext-pack (7.2.0-1) experimental; urgency=medium

  * New upstream version 7.2.0
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 15:09:14 +0200

virtualbox-ext-pack (7.1.12-1) unstable; urgency=medium

  * New upstream version 7.1.12
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Jul 2025 17:34:34 +0200
