## virtualbox-ext-pack 7.2.2

=== debian/changelog ===
virtualbox-ext-pack (7.2.2-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 21 Sep 2025 08:53:21 -0700

virtualbox-ext-pack (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Sep 2025 22:00:14 +0200
