=== debian/control ===
--- 
+++ 
@@ -25,4 +25,4 @@
  Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
  This PUEL-licensed extension pack is free for personal use.
  .
- This package downloads the extension pack from internet during install.
+ This package downloads the extension pack from the Internet during install.
