## virtualbox-ext-pack 7.2.6

=== debian/changelog ===
virtualbox-ext-pack (7.2.6-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 08 Feb 2026 22:24:49 -0800

virtualbox-ext-pack (7.2.6-1) unstable; urgency=medium

  * New upstream version 7.2.6
  * Update postinst.in

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Feb 2026 08:07:31 +0100
