=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: contrib/misc
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+# XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>,
            Unit 193 <unit193@debian.org>
-Build-Depends: ca-certificates, debhelper-compat (= 13), po-debconf
+Build-Depends: debhelper-compat (= 13), ca-certificates, po-debconf
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.virtualbox.org
@@ -25,4 +25,4 @@
  Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
  This PUEL-licensed extension pack is free for personal use.
  .
- This package downloads the extension pack from the Internet during install.
+ This package downloads the extension pack from internet during install.
